export default function antiDebugger(flag = true) {
  if (!flag) return;
  document.addEventListener('keydown', (e) => {
    if (e.key === 'F12' || (e.ctrlKey && e.shiftKey && e.key === 'I'))
      e.preventDefault();
  });
  document.addEventListener('contextmenu', (e) => {
    e.preventDefault();
    return false;
  });
}
